Code

Reviews for Authorize.Net Advanced Payment Terminal

5 Reviews

for Design Quality

This script has not been updated since 2016, it is starting to get out-dated. It would be nice to see some further effort put behind the script and bring your code back to the modern age.

for Other

This plugin used to work great, except it was vulnerable to hackers, but now it longer works and is does not seem to be supported by the developer.

WARNING: Do not install this if you currently use the following table names, as they will be deleted if they exist:

config
invoices
items
payments
subscriptions

If you're starting from scratch, and not trying to transition to authorize.net, this might not be a problem.

DevinLewis

Author response

That is not a bug, it's by design, as this script is intended to be used with its own database and not trying to piggyback on another scripts database.

by BS - Cameroon 5 years ago

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve CodeCanyon.

Sure, take me to the survey